SQ(1)

NAME
sq autocrypt import - Import Autocrypt-encoded certificates

SYNOPSIS
sq autocrypt import [OPTIONS] FILE

DESCRIPTION
Import Autocrypt-encoded certificates.

Given a mail containing autocrypt headers (or an key-gossip headers), this command extracts and imports the certificates encoded within it.

OPTIONS

  Subcommand options

--recipient-file=KEY_FILE
    Decrypt the message using the key in KEY_FILE

--session-key=SESSION-KEY
    Decrypt an encrypted message using SESSION-KEY

FILE
    Read from FILE or stdin if FILE is '-'

    [default: -]

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Imports all certificates from a mail.

    sq autocrypt import autocrypt.eml

SEE ALSO
sq(1), sq-autocrypt(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)